:root {
  --lj-orange:rgb(239,127,26);
  --lj-orange-bg-dark: rgb(214,113,24);
  --lj-orange-bg-light: rgb(234,159,92);
  --lj-orange-bg-lighter: rgba(239,127,26,0.2);
  --lj-orange-bg-fade: rgba(239,127,26,0.1);
  --lj-blue: rgb(61,69,148);
  --lj-blue-bg-dark: rgb(52,60,128);
  --lj-blue-bg-light: rgb(82,92 ,197);
  --lj-blue-bg-lighter: rgba(61,69,148,0.2);
  --lj-grey: rgb(137,137,137);
  --lj-grey-light: rgb(197,198,198);
}
html {
  scroll-behavior: smooth;
}
body {
  background-image: url("../img/laxmijyot-bg.png");
  background-color: #fff;
  background-size: cover;
  padding-bottom: 20px;
  font-family: 'Roboto', sans-serif;
}
nav.navbar {
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 5%), inset 0 -1px 0 rgb(0 0 0 / 5%);
}
.navbar-collapse.show{
    text-align: right;
    padding: 20px 0;
}
.nav-link.active {
  text-decoration: none !important;
}
a.nav-link:hover {
  text-decoration: underline;
}

.form-control-dark {
  border-color: var(--bs-gray);
}

.form-control-dark:focus {
  border-color: #fff;
  box-shadow: 0 0 0 .25rem rgba(255, 255, 255, .25);
}

.text-small {
  font-size: 85%;
}
.text-right{
  text-align: right;
}

.dropdown-toggle:not(:focus) {
  outline: 0;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
      font-size: 3.5rem;
  }
}

.b-example-divider {
  width: 100%;
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.btn-bd-primary {
  --bd-violet-bg: #712cf9;
  --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

  --bs-btn-font-weight: 600;
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bd-violet-bg);
  --bs-btn-border-color: var(--bd-violet-bg);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: #6528e0;
  --bs-btn-hover-border-color: #6528e0;
  --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
  --bs-btn-active-color: var(--bs-btn-hover-color);
  --bs-btn-active-bg: #5a23c8;
  --bs-btn-active-border-color: #5a23c8;
}

.bd-mode-toggle {
  z-index: 1500;
}

.bd-mode-toggle .dropdown-menu .active .bi {
  display: block !important;
}

.lj-hero {
  background-color: var(--lj-orange-bg-fade);
}

.lj-hero-title {
  color: var(--lj-blue) !important;
}

.lj-hero-mt {
  margin-top: 66px;
}

.lj-bold{
  font-weight: 700;
}

.lj-features {
  background-color: var(--lj-blue);
}
.lj-features h2 {
  font-weight: 700;
  color: #fff !important;
}
.lj-features a{
  padding-right: 30px;
  padding-left: 30px;
  background: var(--lj-orange);
  color: #fff;
  font-weight: 700;
}
.lj-features a:hover{
  background: var(--lj-orange-bg-dark);
  color: #fff;
}

.lj-nav-title{
  font-weight: 700;
  color: var(--lj-orange);
}
.lj-nav-title span{
  color: var(--lj-grey);
  font-weight: normal;
}

.card{
  border:none;
}

.lj-bg-blue{
  background:var(--lj-blue);
  color: #fff;
}

.lj-bg-grey-light{
  background: var(--lj-grey-light);
  color: var(--lj-blue);
}
.lj-bg-blue .lead,.lj-bg-grey-light .lead{
  color: var(--lj-orange);
}
.display-9{
  color:var(--lj-blue);
  font-size: 24px;
}
.lj-machine-facility .lead{
  font-size: 16px;
}
.lj-img-div{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.lj-img-div img{
  max-width: 90%;
}
.icon-square{
  width: 70px;
  height: 50px;
  padding: 0 10px;
  background: var(--lj-blue);
  color: var(--lj-orange-bg-light);
  clip-path: polygon(0 0, 75% 0, 100% 50%, 75% 100%, 0 100%);
}
.material-symbols-outlined {
  font-size: 36px;
  margin-left: -10px;
}
.lj-services .fs-3{
  color: var(--lj-grey)!important;
  line-height: 50px;
  margin: 0;
}
.lj-services .fs-2{
  font-size : 18px !important;
}
.equal-height {
  display: flex;
  align-items: stretch;
}
textarea {
  resize: none;
}
.lj-footer-title {
  font-size: 16px;
  font-weight : 700;
  color: var(--lj-orange);
}
a.lj-phone{
  text-decoration: none;
  font-weight: 700;
  font-size: 20px;
  color: var(--lj-orange);
}
a.lj-email {
  text-decoration: none;
  font-size: 12px;
  color: var(--lj-blue);
}
a.lj-email:hover {
  text-decoration: underline;
}
.lj-powered-by {
  font-size: 12px;  
}

@media (max-width: 1279px){
  .lj-services h3{
    font-size:20px!important;
  }
}
@media (min-width: 992px){

  .form-container, .map-container {
    flex: 1; /* Equal width */
    display: flex;
    flex-direction: column;
  }

  .form-container form {
    flex: 1;
  }

  .ratio {
    flex: 1; /* Ensures the map takes the full height */
  }
  
}
@media (max-width: 991px){
  .map-container {margin-top: 15px;padding: 0;}
  .lj-services h3{
    font-size:18px!important;
  }
}
@media (min-width: 768px) and (max-width: 991px){/*col-md screen*/
  .lj-machine-facility .lead{height:20px} /*In this screen lead goes in 2 lines, so fix height given to fix it*/
}
@media (max-width: 767px){
  footer{text-align: center;}
  footer .col-md-3:before{
    content: "";
    width:100px;
    height: 2px;
    background: var(--lj-grey);
    display: block;
    margin: 10px auto;
  }
  .lj-copyright{
    display: block !important;
    text-align: center;
  }
  .lj-powered-by{text-align: center;display: block!important;}
}
@media (max-width:389px){
  .map-container {margin-top: 15px;padding: 0;}
  .lj-services h3{
    font-size:16px!important;
  }
}